.u-section-1 .u-sheet-1 {
  min-height: 599px;
}

.u-section-1 .u-text-1 {
  font-family: "Abril Fatface";
  line-height: 1.1;
  letter-spacing: 2px;
  margin: 188px auto 0;
}

.u-section-1 .u-text-2 {
  width: 613px;
  margin: 26px auto 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  font-weight: 900;
  background-image: none;
  --radius: 26px;
  margin: 16px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 807px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 746px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 50px 50px;
}

.u-section-2 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 747px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 23px 0 37px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 242px;
  --gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 3px 30px 0;
}

.u-section-2 .u-icon-1 {
  height: 66px;
  width: 66px;
  margin: -9px auto 0 62px;
  padding: 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  margin: 30px -8px 0 -5px;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 3px 30px 0;
}

.u-section-2 .u-icon-2 {
  height: 66px;
  width: 66px;
  margin: -9px auto 0 62px;
  padding: 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  margin: 30px -8px 0 -5px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 3px 30px 0;
}

.u-section-2 .u-icon-3 {
  height: 66px;
  width: 66px;
  margin: -9px auto 0 62px;
  padding: 0;
}

.u-section-2 .u-text-4 {
  text-transform: uppercase;
  margin: 30px -8px 0 -5px;
}

.u-section-2 .u-text-5 {
  margin: -1px 23px 0 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-2 .u-image-1 {
    height: 590px;
    margin-top: -62px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 616px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 200px;
    grid-gap: 0px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1549px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 801px;
    margin-top: -384px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 593px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 205px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1694px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 562px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 734px;
    margin-top: -174px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 734px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 366px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-2 .u-image-1 {
    height: 498px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 642px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 405px;
  --gap: 22px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 2px 0 0;
}

.u-section-3 .u-line-1 {
  transform-origin: left center;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 45px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 2px 0 0;
}

.u-section-3 .u-line-2 {
  transform-origin: left center;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-style: italic;
  margin: 45px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 2px 0 0;
}

.u-section-3 .u-line-3 {
  transform-origin: left center;
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  font-style: italic;
  margin: 45px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.6667px));
    min-height: 334px;
    grid-gap: 22px;
  }

  .u-section-3 .u-line-1 {
    height: 1px;
  }

  .u-section-3 .u-line-2 {
    height: 1px;
  }

  .u-section-3 .u-line-3 {
    height: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11.000025px);
    grid-template-columns: repeat(2, calc(50% - 11.000025px));
    min-height: 767px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(24, 58, 167, 0.3), rgba(24, 58, 167, 0.3)), url('images/pexels-olly-3823220.jpg');
}

.u-section-4 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 133px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 335px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-4 .u-container-layout-1 {
  padding: 29px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 29px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 29px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-2 {
  grid-template-rows: repeat(2, auto);
  width: 756px;
  margin: 12px auto 60px;
}

.u-section-4 .u-repeater-2 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 335px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-4 .u-container-layout-4 {
  padding: 29px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 29px;
}

.u-section-4 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-list-1 {
    margin-top: 158px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    margin-top: 133px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 634px;
  }

  .u-section-4 .u-list-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    margin-top: 120px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-2 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    margin-top: 113px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-list-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 564px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  width: 740px;
  margin: 26px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 858px;
  margin: 23px auto 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 265px;
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(241, 196, 15, 0.8), rgba(241, 196, 15, 0.8));
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(241, 196, 15, 0.8), rgba(241, 196, 15, 0.8));
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 26px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}.u-section-6 .u-sheet-1 {
  min-height: 688px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 451px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-video-poster-1 {
  background-image: url("images/95a486f02c4f19972574929ccb053dc67fc830b404e539a81547a6688ea5fc8e4e5d75cdc9735d61cf2917e5297a5a47c6c9affc68c9a7a576354c_1280.jpg?rand=60ec");
  background-position: 50% 50%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 498px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-line-1 {
  width: 340px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-6 .u-line-1 {
    width: 325px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-line-1 {
    width: 275px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 428px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 269px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(24, 58, 167, 0.2), rgba(24, 58, 167, 0.2)), url('images/pexels-matreding-17719733.jpg');
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 637px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1089px;
  margin: 40px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 558px;
}

.u-section-7 .u-container-layout-2 {
  padding: 14px 59px 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0 1px;
}

.u-section-7 .u-line-1 {
  width: 335px;
  margin: 11px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 18px 1px 0;
}

.u-section-7 .u-text-3 {
  margin: 16px 1px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin: 12px 1px 0;
}

.u-section-7 .u-icon-1 {
  font-size: 1.8334em;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 171px;
  height: 171px;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-1 {
    width: 227px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-line-1 {
    width: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 716px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 451px;
  }
}